<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition9 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition9 Interface

For a list of all members of this type, see IEdmTransition9 members.

# Public Properties

| Name | Description
--- | --- | ---
| HideIfParallelSiblingTransitionUsed | Gets whether to hide this transition when a sibling parallel transition occurs.
| TransitionType | Gets the type of transition.
| UserPartOfTransitionRoles | Gets whether the logged-in user has a role in this parallel transition.

Top

# See Also

####

IEdmTransition9 Interface
EPDM.Interop.epdm Namespace